@import "https://fonts.googleapis.com/css?family=Lato:400,700|Roboto:400,700&display=swap";

.alignnone{margin:5px 20px 20px 0}
.aligncenter,div.aligncenter{display:block;margin:5px auto}
.alignright{float:right;margin:5px 0 20px 20px}
.alignleft{float:left;margin:5px 20px 20px 0}
a img.alignright{float:right;margin:5px 0 20px 20px}
a img.alignnone{margin:5px 20px 20px 0}
a img.alignleft{float:left;margin:5px 20px 20px 0}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center}
.wp-caption.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignleft{margin:5px 20px 20px 0}
.wp-caption.alignright{margin:5px 0 20px 20px}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#eee;clip:auto!important;clip-path:none;color:#444;display:block;font-size:1em;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}

body{font-family:'Roboto',sans-serif;font-size:16px}
body.logged-in header{top:32px}
header{position:fixed;top:0;left:0;z-index:9;width:100%}
h1,h2,h3,h4,h5,h6{font-family:'Lato',sans-serif;font-weight:700!important}
i.fas.fa-plane{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.panel h1,.panel h2,.panel h3,.panel h4,.panel h5,.panel h6,.panel p{color:#fff!important}
body:not(.home) .imgHeader{margin-top:54px}
span.woocommerce-input-wrapper{width:100%}
body:not(.home) .imgHeader h1{line-height:250px;color:#fff}
body:not(.home) .imgHeader{margin-top:56px;background-position:center;background-size:cover;margin-bottom:20px;background-color:#ccc}
footer{text-align:center;background-color:#ccc;padding:25px 15px}
footer a{color:#fff}
footer a:hover{color:#fff}
footer p{margin:0;font-size:14px}
.subFooter{text-align:center;padding:10px 15px}
.subFooter p{margin:0;font-size:12px}
.subFooter a,.subFooter a:hover{color:#000}
.wpcf7-form input:not([type="submit"]),.wpcf7-form label,.wpcf7-form textarea{width:100%}
.wpcf7-form .ajax-loader{float:right}
.wpcf7-form .wpcf7-response-output{border-width:1px;padding:12px 15px 13px;float:left;margin:0;width:calc(100% - 79px)}
.wpcf7-form .wpcf7-validation-errors{background-color:#eddd00}
input:not([type="submit"]),textarea{width:100%;border:solid #ccc 1px;padding:5px}
textarea{resize:none;border:solid #ccc 1px!important}
input[type="submit"]{position:relative;float:right;padding:10px 20px;border:solid #ccc 1px;-webkit-transition:none;-o-transition:none;transition:none;background-color:#fff;text-transform:uppercase;border-radius:0;margin-bottom:5px}
form.woocommerce-ordering,p.woocommerce-result-count{display:none}
.homeProducts ul.products span.price,.homeProducts ul.products a.btn.btn-secondary{display:none!important}
.homeProducts h2.woocommerce-loop-product__title{font-size:20px!important}
.woocommerce span.onsale{top:29px;left:5px;right:auto;margin:0;border-radius:0;padding:0 20px;min-height:auto;min-width:auto;z-index:8}
.woocommerce ul.products li.product .onsale{top:8px;left:8px;right:auto;margin:0;border-radius:0;padding:0 20px;min-height:auto;min-width:auto;z-index:8}
.summary.entry-summary{padding-top:30px}
li.wc_payment_method.payment_method_stripe label img{display:inline-block;height:40px}
li.wc_payment_method.payment_method_stripe label{width:100%}
#add_payment_method #payment ul.payment_methods .stripe-card-group,.woocommerce-checkout #payment ul.payment_methods .stripe-card-group{position:relative;width:100%}
.btn-primary{color:#fff;background-color:#007bff!important;border-color:#007bff!important}
.wc-stripe-elements-field,.wc-stripe-iban-element-field{border:1px solid #ddd;margin:5px 0;padding:5px;background-color:#fff;outline:0;width:100%}
#add_payment_method #payment div.payment_box .form-row,.woocommerce-cart #payment div.payment_box .form-row,.woocommerce-checkout #payment div.payment_box .form-row{margin:0}
#stripe-payment-data label{margin-bottom:0}
input#wc-stripe-new-payment-method{position:relative;top:9px;left:10px}
p.form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated label{width:auto}
@media only screen and (min-width: 1100px) {
	ul.products.row{margin-left:-.5em;margin-right:-.5em}
}
@media only screen and (max-width: 468px) {
	.spaceBlock{height:64px!important}
	.spaceBlock2{height:32px!important}
	.woocommerce-product-gallery.col-4,.summary.entry-summary.col-8{width:100%;max-width:100%;-webkit-box-flex:0;-ms-flex:none;flex:none}
	ul.products.row li{width:100%!important;max-width:100%;-webkit-box-flex:1!important;-ms-flex:auto!important;flex:auto!important}
	body:not(.home) .imgHeader h1{line-height:40px;color:#fff;padding:50px 0}
	body:not(.home) .imgHeader{margin-top:56px;background-position:center;background-size:cover;margin-bottom:20px;background-color:#ccc}
}